/*
 Theme Name:	Health Marketing
 Version:			1.0.0
 Author:			Health Marketing
 Author URI:	https://healthmarketing.gr/
 Template:		hello-elementor
 
 width: 1280
 breakpoints:  1024, 767
*/

:root {
	--maxW:1280px;
	--blue:#748694;
	--headers:#022335;
	--txt:#0f2046;
	--beige:#9a936c;
}
::selection { text-shadow:none; background-color:var( --e-global-color-primary ); color:#fff; }
img { color:transparent; }

html, body { min-width:360px; margin:0; padding:0; background-color:#fff; color:var(--txt); font-family:"Manrope", Arial, sans-serif; font-optical-sizing:auto; font-weight:300; font-style:normal; }

/*.pad { padding-left:50px; padding-right:50px; }*/

.site-main { /*max-width:1920px;*/ overflow-x:clip; margin:0 auto; }

body:not([class*="elementor-page-"]) .site-main { width:95%; max-width:var(--maxW); margin:0 auto; padding:40px 50px 100px; }
body:not([class*="elementor-page-"]) h1 { margin-bottom:30px; font-size: 1.8em; }
@media (max-width: 767px) {
/*	.pad { padding-left:30px; padding-right:30px; }*/
	body:not([class*="elementor-page-"]) .site-main { padding:0 30px; }
	body:not([class*="elementor-page-"]) h1 { margin-bottom:20px; font-size:1.6em; }
}


	
.pad, .e-con-full > .e-con-boxed { padding-left:80px; padding-right:80px; }
@media(max-width:1024px){
	.pad, .e-con-full > .e-con-boxed { padding-left:50px; padding-right:50px; }
}
@media(max-width:767px){
	.pad, .e-con-full > .e-con-boxed { padding-left:30px; padding-right:30px; }
	.pad.no-mob-pad { padding-left:0; padding-right:0; }
}



/* ASSETS */
img { color:transparent; }
body:not(.elementor-editor-active) .d-none, .hidden-heading { display:none; }
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
.d-block { display:block; }
.d-inblock { display: inline-block; }
.see-through { pointer-events: none; }
.invisible { visibility:hidden; }
.rel { position:relative; }
.full-height { min-height:100% !important; }
.elementor-widget-text-editor p:last-child { margin:0; }
.m0, .m0 p { margin:0; }
.med { font-weight:500; }
.sb { font-weight:600; }
.shadow, .shadow-img img, .shadow-btn .elementor-button { box-shadow:4px 4px 20px 0px rgba(0, 0, 0, 0.15); }
/* elementor's off-canvas overlay */
/*.e-off-canvas.animated-reverse-wrapper .e-off-canvas__overlay { opacity: 0 !important; pointer-events: none; transition: opacity 0.3s ease-in-out !important; }*/
.e-off-canvas__overlay { opacity:1; backdrop-filter: blur(4px); transition: opacity 0.3s ease-in-out, backdrop-filter 0.3s ease-in-out !important; pointer-events: auto; }
.e-off-canvas.animated-reverse-wrapper .e-off-canvas__overlay { opacity: 0 !important; backdrop-filter: blur(0px); pointer-events: none; }
.elementor-widget-off-canvas { --e-off-canvas-animation-duration: 1s !important; }

.search-form > div { display:flex; align-items:center; width:210px; }
.search-form input, .search-form input:hover, .search-form input:focus, .search-form input:focus-visible { outline:none; width: 100%; background-color: var( --e-global-color-primary ); border:1px solid #fff; border-radius:13px; padding:8px 34px 8px 15px; color:#fff; }
.search-form button, .search-form button:hover, .search-form button:focus { position:absolute; right:12px; background:none; border:none; padding:2px; cursor:pointer; box-shadow:none; }
.search-form button svg { fill:#fff; height:16px; width: auto; }
.search-form button:hover svg { fill:var(--e-global-color-text); }
.elementor-posts-nothing-found { margin-bottom: 300px; }

ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover { border-inline-start:none; }

@media (max-width:1366px) {
	.d-lg { display:none !important; }
}
@media (max-width:1366px) {
	.lg-d-none { display:none !important; }
}
@media (max-width:1023px) {
	.md-d-none { display:none !important; }
	.md-600, .md-600 * { font-weight:600 !important; }
	.md-500, .md-500 * { font-weight:500 !important; }
	.md-400, .md-400 * { font-weight:400 !important; }
}
@media (max-width:767px) {
	.no-sm-bg { background-image: none !important; }
	.sm-rel { position:relative; }
	.sm-d-none { display:none !important; }
	.sm-600, .sm-600 * { font-weight:600 !important; }
	.sm-500, .sm-500 * { font-weight:500 !important; }
	.sm-400, .sm-400 * { font-weight:400 !important; }
	.elementor-posts-nothing-found { margin-bottom: 200px; }
}
@media (min-width:1024px) {
	.d-md { display:none !important; }
}
@media (min-width:768px) {
	.d-sm { display:none !important; }
}
@media(max-width:499px){
    .mob750 { display:none; }
    .mob350 { display:flex; }
}
@media(min-width:500px) and (max-width:767px) {
    .mob750 { display:flex; }
    .mob350 { display:none; }
}


/* unveil */
body:not(.elementor-editor-active) .unveil { display:inline-block; white-space:nowrap; overflow:hidden; opacity:0; }
body:not(.elementor-editor-active) .unveil.shown { opacity:1; }
.unveil_L2R.shown { animation:unveil_L2R 2s; }
@keyframes unveil_L2R {
    0% { clip-path: inset(0 100% 0 0); }
    100% { clip-path: inset(0 0 0 0); }
}
.unveil_T2B.shown { animation:unveil_T2B 2s; }
@keyframes unveil_T2B {
    0% { clip-path: inset(0 0 100% 0); }
    100% { clip-path: inset(0 0 0 0); }
}
.unveil_R2L.shown { animation:unveil_R2L 2s; }
@keyframes unveil_R2L {
    0% { clip-path: inset(0 0 0 100%); }
    100% { clip-path: inset(0 0 0 0); }
}


.slide_from_TL { animation:slide_from_TL 2s; }
@keyframes slide_from_TL {
    0% { opacity:0; transform:translate3d(-100%,-100%,0); }
    100% { opacity:1; transform:none; }
}


.page-numbers { display:inline-flex; justify-content:center; align-items:center; width:40px; aspect-ratio: 1 / 1; border: 1px solid var(--e-global-color-primary); border-radius: 100%; }
.page-numbers.current { background-color:var(--e-global-color-primary); color:#fff; }
a.page-numbers:hover { background-color: var(--e-global-color-primary); border-color: var(--e-global-color-primary); color: #fff; }

svg.logo .dot { opacity:0; transition:opacity 0.2s ease-out; }
svg.logo .dot.revealed { opacity: 1; }


/* HEADER */
header { position:relative; z-index:99; }
#fixed-menu { position:fixed; top:-100px; left:0; box-shadow:0 1px 2px rgba(0, 0, 0, 0.1); }
#fixed-menu.sticky { top:0; animation:slide-down 0.8s; }
@keyframes slide-down {
    0% { transform:translateY(-100%); } 
    100% { transform:translateY(0); } 
}

#appointment.sticky { position:fixed; top:5px; animation:slide-down 0.8s; }
@media(min-width:1600px){
    #appointment .elementor-icon { display: none; }
}
@media(max-width:1599px){
	#appointment { margin-right:-188px; transition:all 0.3s ease-in-out; }
	html[lang="en"] #appointment { margin-right:-205px; }
	html[lang="sr"] #appointment { margin-right:-167px; }
  #appointment .elementor-icon-box-icon { margin-right:5px; }
  #appointment:hover { margin-right:0; }
}





/*#top_menu nav ul.elementor-nav-menu li.last-menu-item a { padding-right:0; margin-right:0; }*/
#top_menu ul.sub-menu { min-width:300px !important; }
#top_menu ul.sub-menu li a.elementor-sub-item { white-space: collapse; }
nav ul li.last-menu-item a { padding-right:0 !important; margin-right:0 !important; }
#top_menu li.lang-item, #mob_menu li.lang-item, body.elementor-editor-active .menu-item:last-child { display: none !important; }
#languages { position:absolute; top:30px; right:-3px; width:128px; height:auto; display:flex; flex-direction:column; gap:14px; background-color:#fff; padding:14px; line-height:1; border-radius:6px; z-index:10; display:none; }
#languages .lang { width:100px; display:flex; align-items:center; gap:7px; color:var( --txt); font-size:15px; font-weight:400; }
#languages .lang:hover { color:var(--blue); }
#languages .lang img { width:23px; }
@media (max-width:1366px) {
	#languages { left:-45px; }
}
@media (max-width:1280px) {
	#languages { left:-50px; }
}
@media (max-width:767px) {
	#languages { left:-74px; }
	.e-off-canvas ul.polylang-flags { display:flex; list-style:none; padding:0; margin:0; gap:10px; }
	.e-off-canvas ul.polylang-flags li a img { width:22px; height:auto; }
}



/* HOME */
/* OLD PILLARS
.home-boxes { align-items: stretch; }
.home-box { justify-content:center; }
.home-box:nth-child(2) .elementor-widget-icon-box { height:100%; }
.home-boxes > div.home-box:after { content:""; width:2px; height:60%; position:absolute; right:0; top:50%; transform: translateY(-50%); border-right:2px solid var(--txt); }
 .home-boxes > div.home-box3::after, .home-boxes > div.home-box5::after { border:none; }
@media(max-width:1024px){
	.home-boxes > div.home-box3::after { border-right:2px solid var(--txt); }
	.home-boxes > div.home-box2::after, .home-boxes > div.home-box4::after { border:none; }   
}
@media(max-width:767px){
	.home-boxes > div.home-box:after { border:none; }
}
.home-box .elementor-icon-box-wrapper { height:100%; }
.home-box .elementor-icon-box-content { display:flex; flex-direction:column; text-align:left; }
.home-box h3 { margin:0; font-size:23px; font-weight:600; }
.home-box .elementor-icon-box-description { display:flex; flex-direction:column; justify-content: space-between; gap:10px; flex-grow:1; font-size:19px; font-weight:500; }
.home-box a { font-size:.9em; font-weight:500; }
*/

#pillars .elementor-widget-icon-box { height: 100%; }
#pillars .elementor-icon-box-wrapper { height:100%; text-align:start; gap:14px; }
#pillars .elementor-icon-box-icon { margin: 0 auto; }
#pillars  .elementor-icon-box-content { display: flex; flex-direction: column; text-align: left; }
#pillars .elementor-icon-box-title { margin-bottom:10px; font-size:23px; font-weight:600; }
#pillars .elementor-icon-box-description { display:flex; flex-direction:column; justify-content: space-between; gap:10px; flex-grow:1; font-size:19px; font-weight:500; }
/*#pillars a { font-size:.9em; font-weight:500; }*/
@media (max-width:767px) {
	#pillars .elementor-icon-box-wrapper { max-width:100%; }
	#pillars .elementor-icon-box-title { text-align:center; }
	#pillars .elementor-icon-box-description { text-align: center; }
}


/* OLD SERVICES
.service-boxes .elementor-widget-icon-box { padding:24px 40px; border-radius:36px; }
.service-boxes .elementor-widget-icon-box .elementor-icon-box-wrapper { flex-direction:row-reverse; align-items:center; text-align:start; gap:28px; }
.service-boxes .elementor-widget-icon-box .elementor-icon { font-size:128px; }
.service-boxes .elementor-widget-icon-box .elementor-icon-box-title { font-size:21px; font-weight:600; line-height:30px; color: var( --e-global-color-text ); }
.service-boxes .elementor-widget-icon-box p { margin:0; }
.service-boxes .elementor-widget-icon-box ul { margin:0; padding:10px 0 0 20px;  }
.service-boxes .elementor-widget-icon-box li { font-size:18px; font-weight:400; line-height:23px; margin-bottom:4px; }
.service-boxes a { color:#000; }
.service-boxes a:hover { color:var( --e-global-color-primary ); }
*/

.service-boxes .service-box-wrapper { position: relative; padding:4px; border-radius:24px; background-color:transparent; background-image:linear-gradient(90deg, #E8E9EE 0%, #FFFFFF 100%); box-shadow:5px 5px 7px 0px rgba(59, 63, 91, .15); }
.service-boxes .elementor-widget-icon-box { padding:35px 27px 35px 35px; border-radius:20px; }
.service-boxes .elementor-widget-icon-box.odd { background-color: transparent; background-image: linear-gradient(180deg, #FFFFFF 0%, #C7C9D6 100%); }
.service-boxes .elementor-widget-icon-box.even { background-color: transparent; background-image: linear-gradient(180deg, rgba(208,224,240,0.2) 0%, rgba(175,192,212,0.8) 100%); }
.service-boxes .elementor-widget-icon-box::after { content:""; width:100%; height:44px; position:absolute; left:50%; bottom:0; transform:translate3d(-50%, 50%, 0);
	background:url(/wp-content/uploads/2026/06/service-box-glare.svg) center center no-repeat; background-size:contain; pointer-events:none; }
.service-boxes .elementor-widget-icon-box .elementor-icon-box-wrapper { flex-direction:row-reverse; align-items:center !important; text-align:start; gap:28px; }
.service-boxes .elementor-widget-icon-box .elementor-icon svg { width:155px; height:auto; transition:transform .5s ease; }
.service-boxes .elementor-widget-icon-box:hover .elementor-icon svg { transform:scale(1.1); }
.service-boxes .elementor-widget-icon-box .elementor-icon-box-title { font-size:21px; font-weight:600; line-height:30px; color: var( --e-global-color-text ); }
.service-boxes .elementor-widget-icon-box p { margin:0; }
.service-boxes .elementor-widget-icon-box ul { margin:0; padding:10px 0 0 20px;  }
.service-boxes .elementor-widget-icon-box li { font-size:18px; font-weight:400; line-height:23px; margin-bottom:4px; }
.service-boxes a { color:#000; }
.service-boxes a:hover { color:var( --e-global-color-primary ); }
@media(max-width:767px){
	.service-boxes .elementor-widget-icon-box .elementor-icon-box-wrapper { flex-direction:column; }
}





.stats-container { max-width:1144px; width:100%; margin:0 auto; }
.stats-grid { display: grid; grid-template-columns: repeat(auto-fit, minmax(240px, 1fr)); column-gap:30px; row-gap:90px; justify-items: center; align-items: start; }
.svg-wrapper { display: inline-block; width: 100%; position: relative; }
.svg-container { position: relative; display: inline-block; }
.stats-center { position:absolute; top:0; left:0; width:100%; height:100%; display:flex; justify-content:center; align-items:center; padding:38px; }
.stats-after { position:absolute; margin-top:20px; font-size:20px; line-height:1.1em; text-align:center; }
@media(max-width:1024px){
	.stats-after { margin-top:10px; }
}
@media(max-width:767px){
	.stats-grid { grid-template-columns: auto auto; }
	.stats-grid .progress-svg { width:155px; height:155px; }
	.stats-center { padding: 30px; }
	.stats-after { margin-top:6px; font-size:18px; }
}










.video-btn .elementor-button span { align-items: center; }
.video-btn .elementor-button-content-wrapper::before { content:''; background: url('data:image/svg+xml,<svg id="icon-play" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 46.93 46.93"><defs><style> .white { fill: %23fff; } .white-stroke { fill:none; stroke:%23fff; stroke-miterlimit:10; stroke-width:1.25px; } </style></defs><g><g><circle class="white-stroke" cx="23.47" cy="23.47" r="22.84"/><path class="white" d="M35.03,21.5l-16.81-9.7c-1.51-.87-3.4.22-3.4,1.97v19.41c0,1.75,1.89,2.84,3.4,1.97l16.81-9.7c1.51-.87,1.51-3.06,0-3.93Z"/></g></g></svg>') center center no-repeat; background-size:cover; width:45px; height:45px; margin-right:10px; }

.double-chevron-right-btn .elementor-button span { align-items: center; }
.double-chevron-right-btn .elementor-button-content-wrapper::after { content:''; background:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18.22 16.94"><defs><style> .white-chevron { fill:none; stroke:%23fff; stroke-linecap:round; stroke-miterlimit:10; stroke-width:1.6px; } </style></defs><g><g><path class="white-chevron" d="M.8,16.14l7.39-6.88c.46-.43.46-1.15,0-1.58L.8.8"/><path class="white-chevron" d="M9.69,16.14l7.39-6.88c.46-.43.46-1.15,0-1.58L9.69.8"/></g></g></svg>') center center no-repeat; background-size:cover; width:17px; height:17px; margin-left:10px; }


/* SINGLE */
	/*.share-it-icon .elementor-icon-box-wrapper { margin-top: -3px; } .share-it-icon .elementor-icon-box-content { margin-top: -5px; }*/

	/* HERO OLD
	#hero { aspect-ratio: 1920 / 624; }
	#hero-img { height:100%; clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 18.3% 0); }

	#hero-title-wrapper { height:100%; width:fit-content; position:absolute; top:0; left:14%; }
	#hero-title-wrapper .male-symbol, #hero-title-wrapper .male-symbol div { height:100%; width:auto; overflow:visible; }
	#hero-title-wrapper .male-symbol svg { height:calc(100% + 2px); width:auto; filter:drop-shadow(0 0 5.15px rgba(99, 115, 122, 1)) }
	body:not(.elementor-editor-active) #hero-title-wrapper .male-symbol { transform: rotate(25deg); }
	#hero-title-wrapper .male-symbol.shown { animation:inner_male 1.3s linear forwards; }
	@keyframes inner_male { 
		100% {  -webkit-transform:rotate(0deg); transform:rotate(0deg); } 
	}
	#hero-logo .elementor-icon { font-size:max(56px, 8.2vw); }
	#hero-title p.elementor-heading-title { font-size:max(18px, 2vw); font-weight:400; line-height:1.15em; }
	*/

#hero { aspect-ratio: 1920 / 470; pointer-events: none; }
#hero-left { position:absolute; top:0; left:0; width:47.86vw; height:100%; background-color: transparent; background-image: linear-gradient(90deg, #FFFFFF 0%, #CDD1D8 57.54%, #FFFFFF00 100%); z-index:3; }
#hero-img { width:54%; height:100%; margin-left:28.3%; border-radius:35px; /*box-shadow:2px -9px 35px 3px rgba(0,0,0,.3);*/ }
#hero-title-wrapper { height:85.74%; width:fit-content; position:absolute; top:50%; transform:translateY(-50%); left:18.5%; z-index:4; }
#hero-title-wrapper .male-symbol, #hero-title-wrapper .male-symbol div { height:100%; width:auto; overflow:visible; }

#hero-title-wrapper .male-symbol svg { height:100%; width:auto; filter:drop-shadow(0 0 3.33px rgba(99, 115, 122, 1)) }
body:not(.elementor-editor-active) #hero-title-wrapper .male-symbol { transform: rotate(25deg); }
#hero-title-wrapper .male-symbol.unveil { opacity:1; }
#hero-title-wrapper .male-symbol.shown { animation:inner_male 1.3s linear forwards; }
@keyframes inner_male { 
	100% {  -webkit-transform:rotate(0deg); transform:rotate(0deg); } 
}
#hero-logo .elementor-icon { font-size:max(56px, 5.6vw); }
.hero-title p.elementor-heading-title { font-size:max(18px, 1.7vw); font-weight:500; line-height:1.1em; }
#hero-right { position:absolute; top:0; right:0; width:29.1vw; height:100%; background-color: transparent; background-image: linear-gradient(90deg, #FFFFFF 0%, #CDD1D8 44%, #FFFFFF 100%); z-index:1; }

@media(max-width:767px){
	#hero { aspect-ratio: 400 / 170; }
	#hero-img { width:100%; margin:0; border-radius:0; }
	#hero-right { display:none;  }
	#hero-title-wrapper { width:min(200px, 41.25vw); height:auto; aspect-ratio: 1 / 1; margin-top:6vw; left:10%; }
	#hero-logo .elementor-icon { font-size:max(42px, 9vw); }
	.hero-title { max-width:30vw; margin:0 auto; }
	.hero-title p.elementor-heading-title { font-size:max(16px, 1.7vw); line-height:1.2em; }
}







#post-content { min-height:500px; margin:170px 0 100px; }
#post-content h1 { font-size:max(25px, 1.7vw); font-weight:500; line-height:1.15em; margin-bottom:6px; color:var( --e-global-color-text ); }
#post-content h2 { font-size:max(21px, 1.3vw); font-weight:500; line-height:1.15em; }
@media (max-width:1280px) {
	#post-content { margin-top:110px; }
}
@media (max-width:767px) {
	#post-content { margin-top:80px; }
}


/* ABOUT */
.member-title small { font-size:16px; }



/* SERVICES */
/*#service-tabs .e-n-tabs-heading { display:flex; position:relative; z-index:1; width:100%; }*/
/*padding:70px 0; background:#DDDBD0 url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1920 122.14"><g><path fill="%239FA6B5" d="M1864.8,109.24c-27.34,0-54.49-4.57-80.32-13.52-32.28-11.18-61.35-30.06-84.7-55.01-24.31-25.98-58.3-40.72-93.88-40.72H314.1c-35.58,0-69.57,14.74-93.88,40.72-23.35,24.94-52.42,43.82-84.7,55.01-25.83,8.95-52.98,13.52-80.32,13.52H0v12.9h1920v-12.9h-55.2Z"></path></g></svg>') bottom center no-repeat;*/

#service-tabs .e-n-tabs-heading { position:relative; width:100%; max-width:1170px; display:flex; justify-content:center; flex-wrap:wrap; gap:0; margin:0 auto; padding-top:50px; z-index:1; }
#service-tabs .e-n-tabs-heading button { display:flex; flex-basis:auto; align-items:center; max-width:400px; min-height:90px; padding:20px 30px; margin:0; cursor:pointer;
	background-color:transparent; background-image:linear-gradient(180deg, #F7F7F8 0%, #BCBEC0 100%); border-radius:15px; }
#service-tabs .e-n-tabs-heading button:hover, #service-tabs .e-n-tabs-heading button[aria-selected="true"] { background-image: linear-gradient(180deg, #FFFFFF 0%, #95b5dc 100%); }
#service-tabs .e-n-tabs-heading button:nth-child(1) { z-index:6; } #service-tabs .e-n-tabs-heading button:nth-child(2) { z-index:5; } #service-tabs .e-n-tabs-heading button:nth-child(3) { z-index:4; }
#service-tabs .e-n-tabs-heading button:nth-child(4) { z-index:3; } #service-tabs .e-n-tabs-heading button:nth-child(5) { z-index:2; } #service-tabs .e-n-tabs-heading button:nth-child(6) { z-index:1; }
#service-tabs .e-n-tabs-heading button:nth-child(2), #service-tabs .e-n-tabs-heading button:nth-child(3),
	#service-tabs .e-n-tabs-heading button:nth-child(5), #service-tabs .e-n-tabs-heading button:nth-child(6) { margin-left:-20px; padding-left:50px; }
#service-tabs .e-n-tabs-heading button:nth-child(1), #service-tabs .e-n-tabs-heading button:nth-child(2),
	#service-tabs .e-n-tabs-heading button:nth-child(4), #service-tabs .e-n-tabs-heading button:nth-child(5)  { box-shadow:8px 0px 6px -6px rgba(0,0,0,0.4); }
#service-tabs .e-n-tabs-heading button .e-n-tab-title-text { font-size:23px; line-height:28px; font-weight:400; color:#0f2046; text-align:left; }
#service-tabs .e-n-tabs-content { display:flex; padding:0 80px }
#service-tabs .e-n-tabs-content #post-content { margin-top:110px; }

@media (max-width:1280px) {
	#service-tabs .e-n-tabs-heading { max-width:1000px; }
	#service-tabs .e-n-tabs-heading button { width:50%; }
	#service-tabs .e-n-tabs-heading button:nth-child(3), #service-tabs .e-n-tabs-heading button:nth-child(5) { margin-left:0; padding-left:30px; }
	#service-tabs .e-n-tabs-heading button:nth-child(2), #service-tabs .e-n-tabs-heading button:nth-child(4), #service-tabs .e-n-tabs-heading button:nth-child(6) { margin-left:-20px; padding-left:50px; }
	#service-tabs .e-n-tabs-heading button:nth-child(2), #service-tabs .e-n-tabs-heading button:nth-child(4), #service-tabs .e-n-tabs-heading button:nth-child(6) { box-shadow:none; }
	#service-tabs .e-n-tabs-heading button:nth-child(1), #service-tabs .e-n-tabs-heading button:nth-child(3), #service-tabs .e-n-tabs-heading button:nth-child(5)  { box-shadow:8px 0px 6px -6px rgba(0,0,0,0.4); }
	#service-tabs .e-n-tabs-heading button .e-n-tab-title-text { font-size:20px; line-height:25px;  }
}
@media (max-width:1024px) {
	#service-tabs .e-n-tabs-heading button { min-height:75px; padding:16px 30px; border-radius:8px; }
	#service-tabs .e-n-tabs-heading button .e-n-tab-title-text { font-size:19px; line-height:22px;  }
	#service-tabs .e-n-tabs-content { padding:0 50px }
}
@media (max-width:767px) {
	#service-tabs .e-n-tabs-heading { max-width:600px; padding:35px; margin-top:2vw; }
	#service-tabs .e-n-tabs-heading button { width:100%; max-width:325px; min-height:50px; margin:0 auto !important; padding:14px 20px !important; height:auto; box-shadow:none !important; }
	#service-tabs .e-n-tabs-heading button .e-n-tab-title-text { text-align:center; font-size:17px; line-height:18px;  }
	#service-tabs .e-n-tabs-content { padding:20px 30px }
	#service-tabs .e-n-tabs-content #post-content { margin:0; }
}


/*.hero-tail { position:absolute; bottom:0; display:flex; justify-content:center; width:100%; }
.hero-tail-bg { position:absolute; width:44%; height:100%; background-color:#9FA6B5; z-index:1; }
.hero-tail svg { width:44%; height:auto; transform:translateY(100%); }
.hero-tail svg.shown { animation:slide_from_top 1s; }
@keyframes slide_from_top {
    0% { transform:translateY(0); }
    100% { transform:translateY(100%); }
}*/


/* accordion */
.accordion details { max-width:100%; margin-top:0; }
.accordion summary::marker, .accordion summary::-webkit-details-marker { content:""; display:none; }
.accordion summary { display:flex; justify-content:space-between; align-items:center; padding:12px 14px 8px; font-weight:500; color:var( --e-global-color-text ); border-bottom:1px solid #ddd; cursor:pointer; }
.accordion details[open] summary, .accordion summary:hover { background-color:transparent; background-image: linear-gradient(180deg, #FFFFFF 0%, #95b5dc66 100%); border-color:transparent; border-radius:0 0 10px 10px; color:#000; }
/*.accordion summary::after { content:""; display:block; width:22px; height:22px; background: url('data:image/svg+xml,<svg viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg"><path fill="%230F2046" d="M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z"></path></svg>') no-repeat center center; background-size:contain; color:var( --e-global-color-text ); }
.accordion details[open] summary::after, .accordion summary:hover::after { background-image: url('data:image/svg+xml,<svg viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg"><path fill="%23FFFFFF" d="M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z"></path></svg>'); }*/
.accordion summary::after { content:""; display:block; width:20px; height:20px; background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="currentColor" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708"/></svg>') no-repeat center center; background-size:contain; transition: rotate .5s ease; }
.accordion details[open] summary::after { rotate:180deg; }
.accordion details div.acc-content { margin:0; padding:0 20px; }
.accordion details div.acc-content ul, .accordion details div.acc-content ol { padding-left:30px; }




/* VIDEOS */



/* CONTACT */
/*.elementor-form label { margin-bottom: 3px; }
.elementor-form .elementor-field-type-textarea { margin-bottom:0; }
.elementor-form .elementor-field-type-submit { margin-top:8px; }
.elementor-form .elementor-message { font-size:13px; margin:5px 0 0; }
.elementor-form > .elementor-message { font-size:18px; text-align:center; margin-top:18px; }
.elementor-field-required label::after { content:'  *'; color:#c00; }
*/




/* POSTS */
body.single-post #hero-img { background-position: 50% center; }



/* FOOTER */
/*footer a { color:#fff; } footer a:hover { color:var(--blue); }*/


/* back to top */
#back-to-top {
	position:fixed; right:20px; bottom:20px; width:50px; height:50px; display:flex; justify-content:center; align-items:center; opacity:0; visibility:hidden;
	-webkit-transition:all .3s linear; transition:all .3s linear; -webkit-transform:translateY(20px); transform:translateY(20px); z-index:999; cursor:pointer;
}
#back-to-top.shown { opacity:0.5; visibility:visible; -webkit-transform:translateY(0); transform:translateY(0); }
#back-to-top:hover { opacity:1; }
#back-to-top svg { width:50px; height:50px; }
#back-to-top svg circle, #back-to-top svg path { stroke:var(--txt); }
@media (max-width:767px) {
	#back-to-top { width:40px; height:40px; right:10px; bottom:10px; }
	#back-to-top svg { width:40px; height:40px; }
}